﻿.message-board 
{
    position: fixed;
    top: 135px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #424242;
    font-family: Sans-Serif;
    color: #424242;
    background-color: #1f4577;
    z-index: 9000;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.message-board .pointed
{
    cursor: pointer;
}

.message-board .message-wrapper 
{    
    padding: 0;
    margin: 0;
    height: 75%;
    overflow: auto;
    background-color: #E6EAF0;
}

.message-board .message-wrapper .no-data 
{   
    position: absolute;    
    top: 30%;
    left: 25%;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    color: #5C5C5C;
    text-shadow: 0px -1px 0px #D6D6D6;
}

.message-board .message-list 
{
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
}

.message-board .message-list .message-item 
{
    position: relative;
    padding: 10px 5px;
}

.message-board .message-list .message-item.odd 
{
    background-color: #F0F6FF;
}

.message-board .message-list .message-item.even 
{
    background-color: #E6EAF0;
}

.message-board .message-list .message-item .date,
.message-board .message-list .message-item .sender 
{
    font-size: 0.9em;
    font-weight: bold;
    color: #808080;
}

.message-board .message-list .message-item .date 
{
    position: absolute;
    top: 9px;
    right: 45px;
}

.message-board .message-list .message-item .recipient-info 
{
    position: absolute;
    top: 5px;
    right: 23px;
}

.message-board .message-list .message-item .recipients 
{
    display: none;
    padding: 10px;
    background-color: #F7F3EB;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.message-board .message-list .message-item .recipients .recipient-list 
{
    display: block;
    font-style: italic;
}

.message-board .message-list .message-item .recipients .recipient-list.to 
{
    margin-bottom: 5px;
}

.message-board .message-list .message-item .recipients .recipient-list span 
{
    font-weight: bold;
}

.message-board .message-list .message-item .attachments-slider 
{
    position: absolute;
    top: 5px;
    right: 5px;
}

.message-board .message-list .message-item .text 
{
    margin-top: 5px;
}

.message-board .message-list .message-item .attachments 
{
    display: none;
}

.message-board .message-list .message-item .attachments .attachment-list 
{
    font-size: 0.9em;    
}

.message-board .message-list .message-item .attachments .attachment-list a
{
    font-family: Sans-Serif;
    color: #D47800;
}

.message-board .attachment-form 
{
    display: none;
    position: absolute;
    top: 100px;
    width: 100%;
    height: 40%;
    background: #1f4577;
    background: -moz-linear-gradient(top,  #1f4577 0%, #6891c9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f4577), color-stop(100%,#6891c9));
    background: -webkit-linear-gradient(top,  #1f4577 0%,#6891c9 100%);
    background: -o-linear-gradient(top,  #1f4577 0%,#6891c9 100%);
    background: -ms-linear-gradient(top,  #1f4577 0%,#6891c9 100%);
    background: linear-gradient(to bottom,  #1f4577 0%,#6891c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f4577', endColorstr='#6891c9',GradientType=0 );
}

.message-board .attachment-form .browse-file 
{
    padding-left: 5px;
    margin-top: 10px;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px dotted #fff;
}

.message-board .attachment-form .uploaded-list
{
    margin-top: 10px;
    color: #fff;
    height: 55%;
    overflow: auto;
}

.message-board .attachment-form .uploaded-list .list 
{
    list-style-type: decimal;
}

.message-board .attachment-form .uploaded-list .list a 
{
    color: #fff;
    text-decoration: none;
}

.message-board .attachment-form .uploaded-list .list .attachment-removal 
{
    color: #FFC2C2;
    cursor: pointer;
}

.message-board .message-form 
{
    position: relative;
    padding: 10px;
    padding-top: 10px;
    height: 25%;
    color: #fff;
    
    background: #6891c9;
    background: -moz-linear-gradient(top,  #6891c9 0%, #1f4577 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6891c9), color-stop(100%,#1f4577));
    background: -webkit-linear-gradient(top,  #6891c9 0%,#1f4577 100%);
    background: -o-linear-gradient(top,  #6891c9 0%,#1f4577 100%);
    background: -ms-linear-gradient(top,  #6891c9 0%,#1f4577 100%);
    background: linear-gradient(to bottom,  #6891c9 0%,#1f4577 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6891c9', endColorstr='#1f4577',GradientType=0 );
}

.message-board .message-form .notification 
{
    color: #fff;
}

.message-board .message-form .buttons 
{
    position: relative;
    margin-top: 10px;
}

.message-board .message-form .button 
{
    display: inline-block;
}

.message-board .attachment-form .slider,
.message-board .message-form .slider 
{
    position: absolute;
    top: 3px;
    right: 5px;
    cursor: pointer;
    color: #EDF5FF;
    text-shadow: 0px -1px 0px #56616E;
}

.message-board > .buttons 
{
    display: none;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 1.1em;
    color: #EDF5FF;
    text-shadow: 0px -1px 0px #2A3847;
}

.message-board > .buttons .navigation 
{
    cursor: pointer;
}

.message-board > .buttons .navigation:hover 
{
    color: #FFE100;
}